Imagick::setImageWhitePoint
Imagick::setIteratorIndex
The Imagick class
PHP Manual

# Imagick::setInterlaceScheme

(PECL imagick 2.0.0)

Imagick::setInterlaceScheme — Sets the image compression

### Description

bool Imagick::setInterlaceScheme ( int `$interlace_scheme` )
Warning

This function is currently not documented; only its argument list is available.

Sets the image compression.

### Parameters

`interlace_scheme`

### Return Values

Returns `TRUE` on success.

Imagick::setImageWhitePoint
Imagick::setIteratorIndex
The Imagick class
PHP Manual